@charset "UTF-8";
@import url(reset.css);
@import url(sprites.css);
@import url(hover.css);
@import url("../xmlhttp/css/rime/rime.css");
/* BACKGROUND GRADIENT */
/* BACKGROUND HORIZONTAL */
/* BACKGROUND RADIAL */
/* BACKGROUND SIZE */
/* BACKGROUND COLOR OPACITY */
/* BORDER RADIUS */
/* BOX */
/* BOX RGBA */
/* BOX SHADOW */
/* BOX SIZING */
/* COLUMNS */
/* DOUBLE BORDERS */
/* FLEX */
/* FLIP */
/* FONT FACE */
/* OPACITY */
/* OUTLINE RADIUS */
/* RESIZE */
/* ROTATE */
/* TEXT SHADOW */
/* TRANSFORM  */
/* TRANSFORM STYLE */
/* TRANSITION */
/* TRIPLE BORDERS */
/* KEYFRAMES */
/* ANIMATION */
@import url(//fonts.googleapis.com/css?family=Roboto:400,300,500,700);
* {
  -webkit-transition: all 0.3s ease-in-out;
  -khtml-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out; }

.iceOutTxt, .iceDatTblRow2, .iceRowSel, 
.iceDatTblCol, .iceDatTbl, .iceDatTblColHdr, 
.iceDatTblActvSrtHdr, .iceDatTblRow1, .iceRowSelSelected, 
.iceRowSelMouseOver, .table, .tableHdr, .tableColHdr, 
.table-titles, .tableRow1, .table-hover, .tableCol, .tableRow2 {
  -webkit-transition: all 0;
  -khtml-transition: all 0;
  -moz-transition: all 0;
  -ms-transition: all 0;
  -o-transition: all 0;
  transition: all 0; }

.iceRowSeSelectedlMouseOver, .iceRowSelSelected {
	pointer-events: none;
}

/* To over write the default styles from rime.css */
body, table {
    font-family: "Roboto", sans-serif; 
    font-size: inherit;
    color: inherit;
}

body {
  background: #f6f6f6;
  font-family: "Roboto", sans-serif; }
  body a {
    text-decoration: none;
    cursor: pointer;
    color: #1c9dbe; }
    body a:hover{
      text-decoration: underline; }
    body a:focus{
      outline:0; }    
  body h1 {
    font-size: 30px;
    color: #444444; }
  body h2 {
    font-size: 22px;
    color: #444444; }
  body p,
  body li {
    font-size: 16px;
    color: #444444; }
  body .bold {
    font-weight: bold; }
  body p .fa {
    margin-right: 10px;
    vertical-align: top; }
  body .red {
    color: #ff0000; }
  body .green {
    color: #009900; }
  body .db {
    display: inline-block; }
  body .dblk {
    display: block; }
  body .vt {
    vertical-align: top; }
  body .xtra-small {
    width: 20%; }
  body .small {
    width: 33%; }
  body .medium {
    width: 49.8%; }
  body .almost-medium {
    width: 48.9%; }
  body .almost-large {
    width: 66%; }
  body .large {
    width: 100%; }
  body .tc {
    text-align: center; }
  body .tl {
    text-align: left !important; }
  body .right {
    float: right; }
  body .mt10 {
    margin-top: 10px; }
    
.button {
  color: #ffffff;
  font-size: 16px;
  font-weight: 700;
  margin-right: 5px;
  padding: 11px 45px;
  display: inline-block;
  border-bottom: 4px solid transparent;
  -webkit-box-sizing: border-box;
  -khtml-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 2px;
  -khtml-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px; }
  .button:hover {
    text-decoration: none;
    border-color: transparent !important; }
  .button.dark-btn {
    background: #646d77;
    border-color: #434a54; }
  .button.blue-btn {
    background: #0b7b97;
    border-color: #095676; }
  .button.next-step {
    float: right; }

.del-button {
  color: #ff0000 !important;
  border: 2px solid #ff0000 !important;
  padding: 1px 5px;
  -webkit-box-sizing: border-box;
  -khtml-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box; }
  .del-button:hover {
    color: #1c9dbe !important;
    border-color: #1c9dbe !important;
    text-decoration: none; }

.dg-bg {
  background: #d7dcde;
  padding: 20px;
  -webkit-box-sizing: border-box;
  -khtml-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box; }

.number-circle {
  display: inline-block;
  border-radius: 50%;
  background: #444444;
  width: 15px;
  font-size: 11px;
  height: 15px;
  margin-right: 20px;
  line-height: 15px;
  color: #ffffff;
  text-align: center; }

.iceInpFileTxt {
    display: none;
}

.iceInpFileBtn {
     display: none;
}

.iceInpTxtArea {
    margin: inherit;
    padding: inherit;
    font: inherit;
    background: inherit;
}

.fields-wrapper{
  margin-bottom: 10px; }
  .fields-wrapper .field-wrapper {
    display: inline-block;
    vertical-align: top; }
    .fields-wrapper .field-wrapper .label {
      font-size: 16px;
      font-weight: 500;
      margin: 10px 0 4px;
      color: #444444; }
    .fields-wrapper .field-wrapper select,
    .fields-wrapper .field-wrapper input[type=text],
    .fields-wrapper .field-wrapper input[type=password],
    .fields-wrapper .field-wrapper textarea{
      outline: none;
      display: block;
      border: 2px solid #c8d0d4;
      height: 38px;
      padding: 0 10px;
      line-height: inherit;
      font-size: 14px;
      font-weight: 400;
      -webkit-border-radius: 2px;
      -khtml-border-radius: 2px;
      -moz-border-radius: 2px;
      -ms-border-radius: 2px;
      -o-border-radius: 2px;
      border-radius: 2px;
      -webkit-box-sizing: border-box;
      -khtml-box-sizing: border-box;
      -moz-box-sizing: border-box;
      -ms-box-sizing: border-box;
      -o-box-sizing: border-box;
      box-sizing: border-box; }
      .fields-wrapper .field-wrapper input.db,
      .fields-wrapper .field-wrapper select.db,
      .fields-wrapper .field-wrapper textarea.db {
        display: inline-block; }
    .fields-wrapper .field-wrapper input[type=radio],
    .fields-wrapper .field-wrapper input[type=checkbox] {
      height: initial;
      width: initial;
      display: inline-block;
      vertical-align: middle; }
    .fields-wrapper .field-wrapper .file-input {
      border: none; }
    .fields-wrapper .field-wrapper ::-ms-expand {
      display: none; }
    .fields-wrapper .field-wrapper select {
      -webkit-appearance: none;
      -moz-appearance: none;
      appearance: none;
      background-color: #fbfbfb;
      background: url(../images/keyboard-arrow-down.svg);
      padding-right:25px;
      background-size: 48px 24px;
      background-repeat: no-repeat;      
      background-position: right center; }      
    .fields-wrapper .field-wrapper .select-stylized {
      position: relative; }
      .fields-wrapper .field-wrapper .select-stylized:after {
        content: "";
        top: 0;
        right: 0;
        width: 50px;
        height: 88%;
        margin: 2px;
        position: absolute;
        background: url(../images/keyboard-arrow-down.svg) #fbfbfb;
        background-size: 48px 24px;
        background-repeat: no-repeat;
        background-position: right center; }
    .fields-wrapper .field-wrapper textarea {
      resize: none;
      height: 100px;
      padding: 10px; }

.table {
  border: 1px solid #d7dcde;
  background: #ffffff;
  width: 100%; }
  .table-titles td {
    font-weight: bold; }
  .table td {
    text-align: center;
    padding: 10px;
    border: 1px solid #d7dcde;
    -webkit-box-sizing: border-box;
    -khtml-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box; }
    .table td .fa {
      color: orange; }
  .table-hover:hover {
    color: #ffffff;
    background: #1c9dbe; }

.table-4 .table-titles,
.table-3 .table-titles,
.table-3-eq .table-titles,
.table-2 .table-titles {
  border-bottom: 1px solid #444444; }
  .table-4 .table-titles div,
  .table-3 .table-titles div,
  .table-3-eq .table-titles div,
  .table-2 .table-titles div {
    width: 24.5%;
    display: inline-block; }
.table-4 .table-content .table-column,
.table-3 .table-content .table-column,
.table-3-eq .table-content .table-column,
.table-2 .table-content .table-column {
  width: 24.5%;
  display: inline-block;
  margin: 10px 0; }

.table-3-date {
  width: 20% !important; }
.table-3-subject {
  width: 70% !important; }
.table-3-action {
  width: 9% !important; }
.table-3 .table-column-date {
  width: 20% !important;
  text-align: center; }
.table-3 .table-column-subject {
  width: 70% !important; }
.table-3 .table-column-action {
  width: 9% !important;
  text-align: center; }

.notif-content {
  border: 1px solid #1c9dbe;
  padding: 10px;
  -webkit-box-sizing: border-box;
  -khtml-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box; 
  width:100%}

.table-2-role {
  width: 70% !important; }
.table-2-action {
  width: 29% !important; }

.table-3-eq .table-titles div {
  width: 33%; }
.table-3-eq .table-content .table-column {
  width: 33%; }

.role-amount {
  padding: 0 4px;
  border: 1px solid #d7dcde;
  margin-right: 5px; }

.grid {
  width: 1170px;
  margin: 0 auto; }

.hide {
  display: none !important; }

.start-value-item {
  border: 2px solid #d7dcde;
  margin: 10px 0 0;
  position: relative;
  -webkit-border-radius: 2px;
  -khtml-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px; }
  .start-value-item input {
    position: absolute;
    margin: 0;
    left: 15px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -khtml-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%); }
  .start-value-item label {
    float: left;
    padding: 9px 20px 8px 40px;
    background: #fbfbfb;
    cursor: pointer;
    width: 100%;
    font-weight: 400;
    font-size: 15px;
    -webkit-box-sizing: border-box;
    -khtml-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box; }
  .start-value-item:hover, .start-value-item.start-value-active {
    border-color: #1c9dbe; }

.card-type-wrapper label {
  display: inline-block;
  vertical-align: middle;
  cursor: pointer; }

.basket-small {
  float: right; }
  .basket-small img {
    vertical-align: middle; }

.basket-link {
  display: table; }
  .basket-link:hover {
    text-decoration: none; }
  .basket-link .fa {
    display: table-cell;
    vertical-align: middle; }
  .basket-link.basket-link-plus .fa {
    color: #008000; }
    .basket-link.basket-link-plus .fa:before {
      content: ""; }
  .basket-link.basket-link-minus .fa {
    color: #ff0000; }
    .basket-link.basket-link-minus .fa:before {
      content: ""; }

/* header */
.header {
  background: #363636;
  padding: 0 20px;  
  margin-bottom: -3px;
  color: #ffffff;
  line-height:1;
  -webkit-box-sizing: border-box;
  -khtml-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box; }
  .header .header__logo {
    background: #ffffff;
    display: inline-block; 
    padding:5px;}
    .header .header__logo img {
      width: 60px;}
  .header .header__tagline {
    display: inline-block;
    vertical-align: top;
    margin-top: 13px; }
    .header .header__tagline span {
      display: block; }
    .header .header__tagline .top-line {
      font-size: 12px; }
      .header .header__tagline .top-line i {
        font-weight: 700; }
    .header .header__tagline .bot-line {
      font-weight: 700; }
  .header .pagination {
    line-height: 55px;
    float: right;
    font-size: 15px;
    font-weight: 500; }

/* content */
.content {
  border: 1px solid #d7dcde;
  border-top: none;
  background: #ffffff;
  -webkit-box-sizing: border-box;
  -khtml-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box; }

.block {
  padding: 20px; }
  .block.border {
    border-bottom: 1px solid #d7dcde; }
  .block.aw {
    background: #fbfbfb;
    overflow: auto; }

/* breadcrumbs */
.breadcrumbs {
  font-size: 13px;
  display: inline-block;
  white-space: nowrap; 
}
  .breadcrumbs a {
    color: #444444; }
  .breadcrumbs i {
    margin: 0 5px; }

/* user login */
.user-login {
  display: inlnBlk;
  float: right;
  font-weight: bold;
  font-size: 20px; }

/* marked list */
.marked-list {
  list-style-type: disc; }
  .marked-list li {
    display: block;
    margin-bottom: 10px;
    padding-left: 15px;
    position: relative; }
    .marked-list li:before {
      content: "\2b1b";
      display: inline-block;
      position: absolute;
      top: 50%;
      left: 0;
      font-family: FontAwesome;
      font-size: 7px;
      color: inherit;
      text-rendering: auto;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      -webkit-transform: translateY(-50%);
      -khtml-transform: translateY(-50%);
      -moz-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      -o-transform: translateY(-50%);
      transform: translateY(-50%); }

.error-marked-list {
	list-style-type: disc;
	padding-left: 20px;
	color: inherit; }	
	.error-marked-list li {
		color: red;
		padding-left: 5px;
	}

/* pagination */
.pagination {
  margin-top: 20px; }
  .pagination li {
    display: inline-block;
    border: 1px solid #8d8d8d;
    background: #d7dcde;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    font-size: 14px; }
    .pagination li a {
      color: #444444;
      width: 100%;
      height: 100%;
      display: block; }
    .pagination li.act, .pagination li:hover {
      background: orange; }
      .pagination li.act a, .pagination li:hover a {
        color: #ffffff;
        text-decoration: none; }
  .pagination .controls a {
    color: orange;
    font-size: 12px; }

/* notification */
.notification-wrapper {
  margin: 40px 0;
  text-align: right; }

/* bb wrapper */
.bb-wrapper {
  min-height: 55px; }
  .bb-wrapper li {
    margin-right: 10px;
    float: left;
    width: calc(95%/5); }
    .bb-wrapper li:last-child {
      margin-right: 0; }
    .bb-wrapper li img {
      padding-bottom: 5px; }
      .bb-wrapper li img:hover {
        transform: scale(1.1);
        -moz-transform: scale(1.1);
        -webkit-transform: scale(1.1); }
    .bb-wrapper li.active img {
      border-bottom: 2px solid #1BABA0; }

/* footer */
.footer {
  padding: 20px;
  -webkit-box-sizing: border-box;
  -khtml-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  color: #606060; }
  .footer .footer-main-link {
    color: inherit;
    font-size: 20px;
    vertical-align: top;
    float: left; }
  .footer .copyright-wrapper {
    text-align: right;
    font-size: 13px;
    font-weight: 700; }
    .footer .copyright-wrapper .footer-menu {
      margin-top: 5px; }
      .footer .copyright-wrapper .footer-menu a {
        font-size: 12px;
        margin: 0 6px;
        color: inherit; }

.zeroSize {
    visibility: hidden;
    padding: 0px;
    margin: 0px;
    border: 0px;
    width: 0px;
    height: 0px;
}

/* new added styles */

body b {
  font-weight: 700;
}

body .medium-47p {
  width: 47%;
  box-sizing: border-box;
}

body .extra-little {
  width: 6%;
  position: relative;
}

body .vm {
  display: inline-block;
  vertical-align: middle;
  margin: 0;
}

body .vb {
  vertical-align: bottom;
}

body .pr45 {
  padding-right: 45px !important;
}

body .pl45 {
  padding-left: 45px !important;
}

body .por {
  position: relative;
}

body .pb100 {
  padding-bottom: 100px;
}

body .mr20 {
  margin-right: 20px;
}

body .ml20 {
  margin-left: 20px;
}

body .mr5 {
  margin-right: 5px;
}

body .ml10 {
	margin-left: 10px;
}

body .w90p {
  width: 90%;
}

body .dn {
  display: none;
}

body .w78p {
  width: 78%;
}

body .w8p {
  width: 8%;
}

body .pl20 {
  padding-left: 20px;
}

.same-height-parent-css {
  float: none;
  display: table;
  width: 100%;
}

.same-height-css {
  float: none;
  display: table-cell;
  vertical-align: top;
}

.same-height-css-bottom {
  float: none;
  display: table-cell;
  vertical-align: bottom;
}

.clearfix:after {
  content: '';
  display: block;
  clear: both;
}

.mh310 {
  min-height: 310px;
}

.your-choice {
  position: absolute;
  z-index: 1;
  width: 116px;
  margin-left: -58px;
  left: 50%;
  top: 35px;
  font-size: 50px;
  font-family: "Roboto", sans-serif;
  padding: 20px;
  border-radius: 50%;
  background: #ffffff;
  color: #000000;
  box-sizing: border-box;
  text-align: center;
}

.hover-button:hover {
  transform: scale(1.1);
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
}

.hover-button.basket-small {
  display: block;
}

.absolute-button {
  position: absolute;
  bottom: 20px;
  left: 0;
  width: 100%;
  padding-left: 20px;
  box-sizing: border-box;
}

.absolute-button.pl45 {
  padding-left: 45px;
}

.hover-button-with-text {
  display: inline-block;
}

.hover-button-with-text p {
  text-decoration: none;
}

.hover-button-with-text:hover {
  text-decoration: none;
}

.hover-button-with-text:hover .hover-button {
  transform: scale(1.1);
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
}

.hover-button-with-text:hover p {
  text-decoration: underline;
}

.breadcrumbs a {
  display: inline-block;
  vertical-align: middle;
  padding-left: 2px;
  margin: 7px 0;
}

.breadcrumbs a:before {
  content: '>';
  display: inline-block;
  vertical-align: middle;
  padding-right: 2px;
}

.breadcrumbs a:first-child {
  padding-left: 0;
}

.breadcrumbs a:first-child:before {
  display: none;
}

.breadcrumbs a:hover p {
  text-decoration: underline;
}

.breadcrumbs i {
  display: none;
}


.breadcrumbs p {
  display: inline-block;
  vertical-align: middle;
  letter-spacing: -0.06em;
  font-size: 14px;
}

.bb-center-align {
  text-align: center;
}

.bb-center-align li {
  margin-right: 0;
  width: 19.6%;
}

.bb-center-align .fn-marked-list {
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: left;
}

.bb-center-align .fn-marked-list li {
  display: block;
  width: 100%;
  padding-left: 30px;
  padding-right: 15px;
  float: none;
  box-sizing: border-box;
}

.bb-center-align .fn-marked-list li:before {
  top: 8px;
  left: 15px;
}

.bb-wrapper.bb-center-align li img {
  display: block;
  padding-bottom: 0;
}

.bb-wrapper.bb-center-align li.active img {
  border-bottom: none;
}

.separate-buttons a {
  display: inline-block;
  margin-bottom: 25px;
  text-align: right;
}

.table-5 .table-titles,
.table-new .table-titles {
  border-bottom: 1px solid #444444;
}

.table-5 .table-titles .table-column,
.table-5 .table-content .table-column,
.table-new .table-titles .table-column,
.table-new .table-content .table-column {
  float: left;
  margin-top: 10px;
  box-sizing: border-box;
}

.table-5 .table-content,
.table-new .table-content {
  padding-top: 20px;
  margin-bottom: 10px;
}

.table-5 .table-content:after,
.table-new .table-content:after {
  content: '';
  display: block;
  clear: both;
}

.table-5 .association-info p,
.table-new .association-info p {
  padding-left: 25px;
  text-align: left;
}

.table-5 .association-info p:first-child,
.table-new .association-info p:first-child {
  padding-left: 0;
  text-align: left;
}

.table-5 select,
.table-new select {
  margin-top: 6px;
}

.table-5 .table-titles .table-column:first-child,
.table-5 .table-content .table-column:first-child {
  width: 40%;
}

.table-5 .table-titles .table-column:nth-child(2),
.table-5 .table-content .table-column:nth-child(2) {
  width: 60%;
}

.table-search-results .table-hover td:first-child {
  text-align: left;
}

input[type="radio"] {
  margin-top: 0;
  margin-bottom: 0;
}

.fields-wrapper .field-wrapper input[type=radio],
.fields-wrapper .field-wrapper input[type=checkbox] {
  outline: none;
  border: none;
}

.violet-attention {
  color: #8742fb!important;
}

.what-is-this {
  margin-right: 10px;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  border: #444444 1px solid;
  color: #444444;
  text-align: center;
}

.what-is-this .fa {
  display: block;
  margin: auto;
}

.button.blue-btn.btn-new-color {
  background: #1b818f;
  border: 1px #666666 solid;
  padding-right: 20px;
  padding-left: 20px;
}

.button.blue-btn.btn-new-color:hover {
  background: #177380;
}

.block-relative {
  position: relative;
}

table.without-border {
  border: none;
}

table .without-border {
  border: none;
}

.table-select .fields-wrapper,
.table-select .tooltip {
  background: #fff;
}

.table-select .tooltip {
  border-radius: 50%;
}

.table-select .fields-wrapper .field-wrapper textarea {
  display: block;
  width: 100%;
  height: 50px;
}

.table-select .dblk {
  width: 100%;
}

.hover-row .row,
.hover-row .fields-wrapper,
.hover-row .field-wrapperm,
.hover-row div {
  -webkit-transition: none !important;
  -khtml-transition: none !important;
  -moz-transition: none !important;
  -ms-transition: none !important;
  -o-transition: none !important;
  transition: none !important;
}

.association-pagination-absolute {
  position: absolute;
  bottom: 0;
  display: inline-block;
}

.calendar {
  width: 150px;
}

.basket-box {
  position: relative;
}

.basket-box .basket-item {
  position: absolute;
  top: 6px;
  right: 7px;
  height: 17px;
  width: 19px;
  border-radius: 5px;
  background: transparent;
  color: #ff0000;
  text-align: center;
  line-height: 1.3;
  font-size: 14px;
}

.basket-box:hover {
  text-decoration: none;
}

.basket-small {
  margin-bottom: 10px;
}

.basket-small:hover {
  text-decoration: none;
}

.basket-small:hover .basket-item {
  text-decoration: none;
}

table {
  empty-cells: show;
  border-collapse: separate;
}

table td {
  vertical-align: middle;
}

table td.bascet-col {
  padding: 0;
}

table td.bascet-col .basket-link {
  display: block;
  width: 100%;
  height: 100%;
  padding-top: 10px;
  padding-bottom: 5px;
}

table td.tl {
  text-align: left;
}

.fields-wrapper .field-wrapper .label {
  font-weight: 400;
}

.aw a:hover {
  text-decoration: none;
}

.aw a:hover {
  text-decoration: none;
}

.table td .fa {
  margin-right: 5px;
  margin-left: 5px;
  cursor: pointer;
}

.fields-wrapper .field-wrapper select {
  padding-right: 40px;
}

.check-box-list {
  counter-reset: listStyle;
  margin-top: 10px;
}

.check-box-list li {
  display: block;
  position: relative;
  counter-increment: listStyle;
  margin: 10px 0 10px 20px;
  padding-left: 20px;
}

.check-box-list li:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  content: counter(listStyle, lower-alpha) ")";
}

.bb-wrapper li img {
  transform: scale(0.9);
  -moz-transform: scale(0.9);
  -webkit-transform: scale(0.9);
}

.bb-wrapper li img:hover {
  transform: scale(1);
  -moz-transform: scale(1);
  -webkit-transform: scale(1);
}

.iceOutLnk, .iceCmdLnk {
  color: #1c9dbe;   
  text-decoration: none;
  border-bottom: none;
  cursor: pointer;
}

.iceCmdBtn, .iceOutTxt {
	font-family: "Roboto", sans-serif;
}

.publicSearch {
	text-align: right;
	float: right;
}

.buttonImg {
	height: 50px;
	width: 150px;
}

.buttonImgMedium {
	height: 38px;
	width: 112px;
}

.buttonImgMidLarge {
	height: 45px;
	width: 135px;
}


.home2Icon {
	height: 35px;
	width: 44px;
}

.docIcon {
	height: 44px;
	width: 35px;
}

.basketIcon {
	height: 70px !important;
	width: 62px !important;
}

.tooltip {
	height: 38px;
	width: 38px;
}

body .mb20 {
  margin-bottom: 20px;
}

.left {
  float: left;
}

.bordered-box-content {
  border: #808080 1px solid;
  padding: 10px 10px 40px 10px;
  margin-bottom: 20px;
}

.blue {
  color: #389e91;
}

.label-left-form {
  display: block;
  margin-bottom: 15px;
}

.label-left-form .field-wrapper {
  margin-bottom: 9px;
}

.label-left-form .field-wrapper .label {
  margin-right: 20px;
}

.label-left-form .field-wrapper .form-required {
  width: 4px;
  height: 4px;
  background: red;
  border-radius: 50%;
}

.mandatory-image {
  	width: 6px; 
	height: 6px;
	padding-bottom: 6px;
}

.text-right {
  text-align: right;
}
  
.lodgements-wrap {
  min-height: 270px;
}

.pl22p {
  padding-left: 22%;
}

.pt25 {
  padding-top: 25px;
}
  
.buttons-block-ab {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
}

.buttons-block-ab a {
  display: block;
  width: 164px;
  height: 57px;
}

.buttons-block-ab a img {
  display: block;
  width: 100%;
}

.table-lodgement {
  padding-left: 175px;
}

.table-lodgement .table-content:first-child {
  padding-top: 0;
}

.pagination-section {
  float: right;
}

.pagination-common {
  padding-right: 20px;
}

.pagination-common li {
  list-style: none;
  display: inline-block;
  vertical-align: middle;
  margin: 0 3px;
}

.pagination-common li a:hover, .pagination-common li a:focus, .pagination-common li a.active {
  color: #444444;
  text-decoration: none;
}

.italic {
  font-style: italic;
}

.row-input-wrap .row-input {
  border: #ccc 1px solid;
  margin-bottom: 10px;
}

.row-input-wrap .row-input.title-row {
  margin-bottom: 0;
}

.row-input-wrap .row-input.border-top-none {
  border-top: none;
}

.row-input-wrap .row-input div {
  padding: 10px;
}

.row-input-wrap .row-input div.input-field {
  padding: 0;
}

.row-input-wrap .row-input .w78p {
  border-right: #ccc 1px solid;
}

.row-input-wrap .input-field {
  padding: 0;
}

.row-input-wrap .input-field textarea {
  display: block;
  width: 100%;
  min-height: 100%;
  border: none;
  outline: none;
  padding: 10px;
  box-sizing: border-box;
}

.w32p {
  width: 32%;
}

.same-height-css-middle {
  float: none;
  display: table-cell;
  vertical-align: middle;
}

.unmarked-list {
  padding: 0;
}

.unmarked-list li {
  display: block;
  list-style: none;
  margin-bottom: 15px;
}



/*# sourceMappingURL=style.css.map */



.noteText {
	font-style: italic;
	font-size: 0.8em;
}


.clearTable {
	border: none;
	background: none;
}

.clearTable td {
	border: none;
	background: none;
}

.clearTable tr {
	border: none;
	background: none;
}

.clearTable table {
	border: none;
	background: none;
}

.clearTable tbody {
	border: none;
	background: none;
}

.clearTableRow2 {
	background: none;
}

.clearTableRow1 {
	background: none;
}

.dueStatementYearButton {
	background-color: #A7A7A7;
    border: 1px solid #A7A7A7;
    height: 30px;
    width: 90px;
    color: white;
    font-size: 12px;
    border-radius: 4px;
    cursor: pointer;
    margin: 5px 10px;
}

.borderText {
	border:2px solid #c8d0d4;
	padding: 8px 12px 9px 12px;
	font-size: 0.9em;
}

.forActionSection {
	background-color: #14aa9f;
	color: white;	
}

.forActionHeader {
	color: white;
	font-weight: bold;
}

.forActionText {
	font-weight: bold;
	color: white;
}